Loading...
Searching...
No Matches
casacore::PrecTimer::Union2 Struct Reference

## Public Attributes

unsigned long long | count

## Detailed Description

Definition at line 158 of file PrecTimer.h.

## Member Data Documentation

## count

unsigned long long casacore::PrecTimer::Union2::count

Definition at line 159 of file PrecTimer.h.

The documentation for this struct was generated from the following file:

- casa/OS/PrecTimer.h